

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 03 Feb 2005 13:47:54 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j135loPS042817	for
<[email-masked]>; Thu, 03 Feb 2005 13:47:51 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j134AlHY025896; Wed,
02 Feb 2005 23:34:57 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          73110 for [email-masked]; Wed,
02 Feb 2005 23:34:57 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j135Yu4g101726
for <[email-masked]>; Wed, 02 Feb 2005 23:34:56 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j135YkPs023342
for          <[email-masked]>; Wed,
02 Feb 2005 23:34:46 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j135YkmI023340 for [email-masked]; Wed,
02 Feb 2005 23:34:46 -0600 (CST)
Date: Wed, 02 Feb 2005 23:34:46 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/significant Tropical Weather Advisory For The Western
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__FRAUD_419_BADTHINGS 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 030600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN
/AND SOUTH PACIFIC OCEANS/030600Z-040600ZFEB2005//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 16.4S1 168.0W5,
HAS BEEN RELOCATED NEAR 15.0S6 168.1W6 APPROXIMATELY 160 NM EAST-SOUTHEAST
OF PAGO PAGO, SAMOA. ANIMATED MULTISPECTRAL SATELLITE IMAGERY INDICATES
STRONG CONVECTION OVER A WELL DEVELOPED LOW LEVEL CIRCULATION CENTER (LLCC).
ANIMATED WATER VAPOR IMAGERY AND UPPER LEVEL ANALYSIS INDICATES GOOD POLEWARD
OUTFLOW AND LOW TO MODERATE VERTICAL WIND SHEAR OVER THE AREA. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE 1001 MB. THE POTENTIAL FOR THE DEVELOPMENT OF
A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS FAIR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.